Subject: calcuable quantity that correlates well with oxidation states

From: "Jim Kress" <ccl_nospam|at|kressworks.com>
Date: Fri, 22 Oct 2004 23:25:28 -0400

Anyone have any suggestions of a calculable (using GAMESS or other QM
program) quantity that correlates well with the oxidation states of atoms in
molecules?

Thanks.

Jim